<div id="members" class="margin-bottom-40 margin-top-40">
  <div class="container">
    <div class="row">
      <div class="members-section">
        <h2 class="text-center margin-bottom-20">Strategic Member</h2>
        <ul class="eclipsefdn-members-list list-inline margin-bottom-20 flex-center gap-40" data-ml-wg="dataspace"
          data-ml-level="WGSD" data-ml-template="only-logos">
        </ul>

        <h2 class="text-center margin-bottom-20">Participant Member</h2>
        <ul class="eclipsefdn-members-list list-inline margin-bottom-20 flex-center gap-40" data-ml-wg="dataspace"
          data-ml-level="WGAPS" data-ml-template="only-logos">
        </ul>

        <h2 class="text-center margin-bottom-20">Committer Member</h2>
        <ul class="eclipsefdn-members-list list-inline margin-bottom-20 flex-center gap-40" data-ml-wg="dataspace"
          data-ml-level="WGFHA" data-ml-template="only-logos">
        </ul>

        <h2 class="text-center margin-bottom-20">Supporting Member</h2>
        <ul class="eclipsefdn-members-list list-inline margin-bottom-20 flex-center gap-40" data-ml-wg="dataspace"
          data-ml-level="WGSM" data-ml-template="only-logos">
        </ul>

        <h2 class="text-center margin-bottom-20">Guest Member</h2>
        <ul class="eclipsefdn-members-list list-inline margin-bottom-20 flex-center gap-40" data-ml-wg="dataspace"
          data-ml-level="WGSAP" data-ml-template="only-logos">
        </ul>
      </div>
    </div>
    <div class="text-center">
      <p class="margin-top-40 margin-bottom-40">
        For more information please see our membership page at: <a
          href="https://www.eclipse.org/membership/">https://www.eclipse.org/membership/</a>
      </p>
      <a class="btn btn-primary margin-right-5" href="/membership">Contact Us About Membership</a>
      <a class="btn btn-secondary margin-left-5"
        href="https://www.eclipse.org/org/workinggroups/wgpa/sdv-working-group-participation-agreement.pdf">Join as a
        Member Now</a>
    </div>
  </div>
</div>